[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ОСНБЖ-2001 на II квартал 2020 г.
Number=1.0
Date=24.12.2020 15:43:00
ConfirmDocument_1=Письмо от 28 мая 2020 г. № 20259-ИФ/09
ConfirmDocument_2=Письмо от 29 июня 2020 г. № 24703-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2020
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=80
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=04
Rayon_Name_04=Республика Алтай
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=08
Rayon_Name_08=Республика Калмыкия
Kod_Rayon_09=09
Rayon_Name_09=Карачаево-Черкесская Республика
Kod_Rayon_10=10
Rayon_Name_10=Республика Карелия
Kod_Rayon_11=11
Rayon_Name_11=Республика Коми
Kod_Rayon_12=12
Rayon_Name_12=Республика Марий Эл
Kod_Rayon_13=13
Rayon_Name_13=Республика Мордовия
Kod_Rayon_14=14
Rayon_Name_14=Республика Саха (Якутия)
Kod_Rayon_15=15
Rayon_Name_15=Республика Северная Осетия - Алания
Kod_Rayon_16=16
Rayon_Name_16=Республика Татарстан
Kod_Rayon_17=18
Rayon_Name_17=Удмуртская Республика
Kod_Rayon_18=19
Rayon_Name_18=Республика Хакасия
Kod_Rayon_19=20
Rayon_Name_19=Чеченская Республика
Kod_Rayon_20=21
Rayon_Name_20=Чувашская Республика
Kod_Rayon_21=22
Rayon_Name_21=Алтайский край
Kod_Rayon_22=23
Rayon_Name_22=Краснодарский край
Kod_Rayon_23=24
Rayon_Name_23=Красноярский край
Kod_Rayon_24=25
Rayon_Name_24=Приморский край
Kod_Rayon_25=26
Rayon_Name_25=Ставропольский край
Kod_Rayon_26=27
Rayon_Name_26=Хабаровский край
Kod_Rayon_27=2701
Rayon_Name_27=Хабаровский край (1 зона)
Kod_Rayon_28=2702
Rayon_Name_28=Хабаровский край (2 зона)
Kod_Rayon_29=28
Rayon_Name_29=Амурская область
Kod_Rayon_30=29
Rayon_Name_30=Архангельская область
Kod_Rayon_31=30
Rayon_Name_31=Астраханская область
Kod_Rayon_32=31
Rayon_Name_32=Белгородская область
Kod_Rayon_33=32
Rayon_Name_33=Брянская область
Kod_Rayon_34=33
Rayon_Name_34=Владимирская область
Kod_Rayon_35=34
Rayon_Name_35=Волгоградская область
Kod_Rayon_36=35
Rayon_Name_36=Вологодская область
Kod_Rayon_37=36
Rayon_Name_37=Воронежская область
Kod_Rayon_38=37
Rayon_Name_38=Ивановская область
Kod_Rayon_39=38
Rayon_Name_39=Иркутская область
Kod_Rayon_40=39
Rayon_Name_40=Калининградская область
Kod_Rayon_41=40
Rayon_Name_41=Калужская область
Kod_Rayon_42=42
Rayon_Name_42=Кемеровская область
Kod_Rayon_43=43
Rayon_Name_43=Кировская область
Kod_Rayon_44=44
Rayon_Name_44=Костромская область
Kod_Rayon_45=45
Rayon_Name_45=Курганская область
Kod_Rayon_46=46
Rayon_Name_46=Курская область
Kod_Rayon_47=47
Rayon_Name_47=Ленинградская область
Kod_Rayon_48=48
Rayon_Name_48=Липецкая область
Kod_Rayon_49=50
Rayon_Name_49=Московская область
Kod_Rayon_50=51
Rayon_Name_50=Мурманская область
Kod_Rayon_51=52
Rayon_Name_51=Нижегородская область
Kod_Rayon_52=53
Rayon_Name_52=Новгородская область
Kod_Rayon_53=54
Rayon_Name_53=Новосибирская область
Kod_Rayon_54=55
Rayon_Name_54=Омская область
Kod_Rayon_55=56
Rayon_Name_55=Оренбургская область
Kod_Rayon_56=57
Rayon_Name_56=Орловская область
Kod_Rayon_57=58
Rayon_Name_57=Пензенская область
Kod_Rayon_58=59
Rayon_Name_58=Пермский край
Kod_Rayon_59=60
Rayon_Name_59=Псковская область
Kod_Rayon_60=61
Rayon_Name_60=Ростовская область
Kod_Rayon_61=62
Rayon_Name_61=Рязанская область
Kod_Rayon_62=63
Rayon_Name_62=Самарская область
Kod_Rayon_63=64
Rayon_Name_63=Саратовская область
Kod_Rayon_64=65
Rayon_Name_64=Сахалинская область
Kod_Rayon_65=66
Rayon_Name_65=Свердловская область
Kod_Rayon_66=67
Rayon_Name_66=Смоленская область
Kod_Rayon_67=68
Rayon_Name_67=Тамбовская область
Kod_Rayon_68=69
Rayon_Name_68=Тверская область
Kod_Rayon_69=70
Rayon_Name_69=Томская область
Kod_Rayon_70=71
Rayon_Name_70=Тульская область
Kod_Rayon_71=72
Rayon_Name_71=Тюменская область
Kod_Rayon_72=73
Rayon_Name_72=Ульяновская область
Kod_Rayon_73=74
Rayon_Name_73=Челябинская область
Kod_Rayon_74=75
Rayon_Name_74=Забайкальский край
Kod_Rayon_75=76
Rayon_Name_75=Ярославская область
Kod_Rayon_76=77
Rayon_Name_76=г. Москва
Kod_Rayon_77=78
Rayon_Name_77=г. Санкт-Петербург
Kod_Rayon_78=79
Rayon_Name_78=Еврейская автономная область
Kod_Rayon_79=86
Rayon_Name_79=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_80=89
Rayon_Name_80=Ямало-Ненецкий автономный округ

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=6
Year=20
Crypting=1
KeyType=StealthII
